<!DOCTYPE patchbay>
<patchbay name="maudio-fasttrack" version="0.4.2">
 <output-sockets>
  <socket type="jack-audio" exclusive="off" name="Bass IN" client="system">
   <plug>capture_2</plug>
  </socket>
  <socket type="jack-audio" exclusive="off" name="Bass FX OUT" client="jack_rack_bass">
   <plug>out_1</plug>
  </socket>
  <socket type="jack-audio" exclusive="off" name="Headphones OUT L" client="jack_rack_headphones">
   <plug>out_1</plug>
  </socket>
  <socket type="jack-audio" exclusive="off" name="Headphones OUT R" client="jack_rack_headphones">
   <plug>out_2</plug>
  </socket>
  <socket type="jack-audio" exclusive="off" name="Qsynth OUT L" client="qsynth">
   <plug>l_00</plug>
  </socket>
  <socket type="jack-audio" exclusive="off" name="Qsynth OUT R" client="qsynth">
   <plug>r_00</plug>
  </socket>
  <socket type="jack-midi" exclusive="off" name="jack-keyboard SEND" client="jack-keyboard">
   <plug>midi_out</plug>
  </socket>
  <socket type="alsa-midi" exclusive="off" name="j2a_bridge OUT" client="j2a_bridge">
   <plug>capture</plug>
  </socket>
 </output-sockets>
 <input-sockets>
  <socket type="jack-audio" exclusive="off" name="Headphones IN L" client="jack_rack_headphones">
   <plug>in_1</plug>
  </socket>
  <socket type="jack-audio" exclusive="off" name="Headphones IN R" client="jack_rack_headphones">
   <plug>in_2</plug>
  </socket>
  <socket type="jack-audio" exclusive="off" name="Bass FX IN" client="jack_rack_bass">
   <plug>in_1</plug>
  </socket>
  <socket type="jack-audio" exclusive="off" name="Meter: Bass" client="meter">
   <plug>meter_1</plug>
  </socket>
  <socket type="jack-audio" exclusive="off" name="Meter: Bass (post FX)" client="meter">
   <plug>meter_2</plug>
  </socket>
  <socket type="jack-audio" exclusive="off" name="Meter: Headphones L" client="meter">
   <plug>meter_3</plug>
  </socket>
  <socket type="jack-audio" exclusive="off" name="Meter: Headphones R" client="meter">
   <plug>meter_4</plug>
  </socket>
  <socket type="jack-audio" exclusive="off" name="System OUT L" client="system">
   <plug>playback_1</plug>
  </socket>
  <socket type="jack-audio" exclusive="off" name="System OUT R" client="system">
   <plug>playback_2</plug>
  </socket>
  <socket type="jack-audio" exclusive="off" name="Autotune IN" client="zita-at1">
   <plug>in</plug>
  </socket>
  <socket type="jack-midi" exclusive="off" name="j2a_bridge IN" client="j2a_bridge">
   <plug>playback</plug>
  </socket>
  <socket type="alsa-midi" exclusive="off" name="FLUID Synth IN" client="FLUID Synth \([0-9]+\)">
   <plug>Synth input port \([0-9]+:0\)</plug>
  </socket>
 </input-sockets>
 <slots/>
 <cables>
  <cable type="jack-audio" output="Bass IN" input="Bass FX IN"/>
  <cable type="jack-audio" output="Bass IN" input="Meter: Bass"/>
  <cable type="jack-audio" output="Bass IN" input="Autotune IN"/>
  <cable type="jack-audio" output="Bass FX OUT" input="Meter: Bass (post FX)"/>
  <cable type="jack-audio" output="Bass FX OUT" input="Headphones IN L"/>
  <cable type="jack-audio" output="Bass FX OUT" input="Headphones IN R"/>
  <cable type="jack-audio" output="Headphones OUT L" input="Meter: Headphones L"/>
  <cable type="jack-audio" output="Headphones OUT L" input="System OUT L"/>
  <cable type="jack-audio" output="Headphones OUT R" input="Meter: Headphones R"/>
  <cable type="jack-audio" output="Headphones OUT R" input="System OUT R"/>
  <cable type="jack-audio" output="Qsynth OUT L" input="Headphones IN L"/>
  <cable type="jack-audio" output="Qsynth OUT R" input="Headphones IN R"/>
  <cable type="jack-midi" output="jack-keyboard SEND" input="j2a_bridge IN"/>
  <cable type="alsa-midi" output="j2a_bridge OUT" input="FLUID Synth IN"/>
 </cables>
</patchbay>

